## libsoftware-licensemoreutils-perl 1.002

=== debian/changelog ===
libsoftware-licensemoreutils-perl (1.002-1) unstable; urgency=medium

  * New upstream version 1.002
    * Fix LGPL2.1 summary

 -- Dominique Dumont <dod@debian.org>  Tue, 17 Jul 2018 19:26:14 +0200

libsoftware-licensemoreutils-perl (1.001-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Dominique Dumont ]
  * New upstream version 1.001
    * add MPL short names (Closes: #865472)
  * control: declare compliance with policy 4.1.5

 -- Dominique Dumont <dod@debian.org>  Sat, 07 Jul 2018 18:19:01 +0200

libsoftware-licensemoreutils-perl (0.005-1) unstable; urgency=medium

  * New upstream version 0.005
    * deprecate new_license_with_summary constructor in favor
      of new_from_short_name
    * fix detection of Debian distro
    * add license_class method

 -- Dominique Dumont <dod@debian.org>  Sat, 30 Jun 2018 10:06:51 +0200

libsoftware-licensemoreutils-perl (0.004-1) unstable; urgency=medium

  * Initial release. (Closes: 900271)

 -- Dominique Dumont <dod@debian.org>  Mon, 28 May 2018 18:39:34 +0200
