=== debian/control ===
Source: libsoftware-licensemoreutils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libpath-tiny-perl,
                     libsoftware-license-perl,
                     libtest-exception-perl,
                     libtext-template-perl,
                     libtry-tiny-perl,
                     libyaml-tiny-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoftware-licensemoreutils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoftware-licensemoreutils-perl.git
Homepage: https://metacpan.org/release/Software-LicenseMoreUtils

Package: libsoftware-licensemoreutils-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpath-tiny-perl,
         libsoftware-license-perl,
         libtext-template-perl,
         libtry-tiny-perl,
         libyaml-tiny-perl
Description: More utilities and a summary for Software::License
 Software::LicenseMoreUtils Perl module provides more utilities for
 Software::License:
 .
  * more short keyword to create license object
  * license summaries that point to /usr/share/common-licenses
