## libsoftware-licensemoreutils-perl 1.004

=== debian/changelog ===
libsoftware-licensemoreutils-perl (1.004-1) unstable; urgency=medium

  * New upstream version 1.004
   * fix full text extraction of LGPL_2 license
   * add notice to summary (Closes: #911403)
     Thanks to Felix Lechner for the patch
   * add GFDL_1_2 and GFDL_1_3 license summaries
  * control: declare compliance with policy 4.2.1

 -- Dominique Dumont <dod@debian.org>  Sat, 03 Nov 2018 08:34:53 +0100
