=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtry-tiny-perl,
                      libyaml-tiny-perl,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoftware-licensemoreutils-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoftware-licensemoreutils-perl.git
 Homepage: https://metacpan.org/release/Software-LicenseMoreUtils
