=== debian/watch ===
version=3
https://metacpan.org/release/Software-LicenseMoreUtils   .*/Software-LicenseMoreUtils-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
