=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libpath-tiny-perl,
-                     libsoftware-license-perl,
-                     libtest-exception-perl,
-                     libtext-template-perl,
-                     libtry-tiny-perl,
-                     libyaml-tiny-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libpath-tiny-perl <!nocheck>,
+                     libsoftware-license-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtext-template-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
+                     libyaml-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoftware-licensemoreutils-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoftware-licensemoreutils-perl.git
 Homepage: https://metacpan.org/release/Software-LicenseMoreUtils
+Rules-Requires-Root: no
 
 Package: libsoftware-licensemoreutils-perl
 Architecture: all
