=== debian/watch ===
version=4
https://metacpan.org/release/Software-LicenseMoreUtils   .*/Software-LicenseMoreUtils-v?@ANY_VERSION@@ARCHIVE_EXT@$
