## libsoftware-licensemoreutils-perl 1.009

=== debian/changelog ===
libsoftware-licensemoreutils-perl (1.009-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Dominique Dumont ]
  * New upstream version 1.009
    * new_from_short_name(): holder parameter is now optional.
    * summary_or_text(): does not include copyright notice when
      holder parameter was not set when calling new_from_short_name()

 -- Dominique Dumont <dod@debian.org>  Sat, 04 Jun 2022 18:38:51 +0200

libsoftware-licensemoreutils-perl (1.008-1) unstable; urgency=medium

  * New upstream version 1.008
    * new_from_short_name() can now create license object from
      SPDX v3 identifiers. I.e using short names like GPL-2.0-only
      or LGPL-2.1-or-later.
  * control: declare compliance with policy 4.6.0
  * control: depends on Software::License >= 0.103014
  * copyright: update years

 -- Dominique Dumont <dod@debian.org>  Wed, 11 May 2022 12:40:37 +0200
