=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtry-tiny-perl <!nocheck>,
                      libyaml-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoftware-licensemoreutils-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoftware-licensemoreutils-perl.git
 Homepage: https://metacpan.org/release/Software-LicenseMoreUtils
